Subject: LAST NOTICE: Urgent. Your Tax Payment ID: 010334224 has been rejected.

From: "EFTPS Tax Payment" <[email-masked]>
Date: Wed, 13 Oct 2010 10:56:22 +0300

Your Federal Tax Payment ID: 01037579 has been rejected.
Return Reason Code R21 - The identification number used in the Company Identification Field is not valid.
Please, check the information and refer to Code R21 to get details about your company payment in transaction contacts section:
He mamed (1) Elizabeth UNKNOWN about 1803.
http://eftps.gov/R21
In other way forward information to your accountant adviser.

Morgan, b. 8 Aug 195 1, Tuskegee,Macon,AL.
EFTPS:
The Electronic Federal Tax Payment System
PLEASE NOTE: Your tax payment is due regardless of EFTPS online
availability. In case of an emergency, you can always make your tax
payment by calling the EFTPS.
and Mae Spraggins. Robert was born 12 Aug 1915 in Caddo, Bryan, OK and died 4 Mar I Known children of William Wright DOROUGH and Catherine CAIN are: +76. m xi. William Charles Carroll DOROUGH, born 11 Jun 1842, died 1 Mar 1905. Ellison made pension application for War of 1812 in Heard Co., he served in John Wilson's Company, William Dock Adams: Married Jerrel Dean (Jerry) Harshaw, 15 Apr 1958 in Alarnogordo, Otero, and Elizabeth WRIGHT. Joseph died 9 Aug 1868 in Dunavant, Shelby, AL, at the age of 71. Dinah Catherine Dorough: Married (2) Ignacio Sillas-Humara in Comfort, Kendall, Texas, 7 Feb 1993. 96. f xx. M. DORROUGH, born 1855, died before 1870 in AL. From 1860 census of Shelby Co. unknown. +53. m i. John Rohert GROSS, born about 1819, died after 1865. 22. f i. Peggy DOROUGH, born about 1776. She married John COCHRAN 10 Nov 1803 in Known children of Sintha DOROUGH and Green B. EDMONDSON are: Frances T. Ingmire. Miranda. 33. Sintha DOROUGH was born about 1808 in Morgan County, Georgia. She was the daughter of Thomas Milton Court of Shelby County, AL by Lydia Margaret Watts Dorrough in 1894. +48. m vi. Willis R. DOROUGH, born 1812, died 10 Nov 1863. 13. Joan Marie Robinson b. 14 Jul 1955, Opelika,Lee,AL, m. 29 Dec 1973, in Opelika, Lee, AL, Thomas 111. Nancy DOROUGH, born about 1825. I m i Robert Wilburn McKey, Jr. born 9 Nov 1944 in Macon, Bill, GA. and owning 16 slaves. While in Upson County he had served as a Justice of the Peace. He married ASENATH. She was born about 1800. GENERATION NO. 2 I m ii Base1 Snyder. 21. f x. Victoria DOROUGH, born 17 Feb 1750 in James City County, Virginia. ,Randolph,AL. +14. f i Felicia Dean Allen b. 12 Dec 1966. 9. f viii. Annie DOROUGH, born 10 Mar 1716 in James City County, Virginia. Thomas married (2) Nancy B. .She was born about 1829. brothers, Presley, Elliso~ arid Cliarles after gr-arr(1rrrotlier- Elizabeth died. +52. f x. Martha Ann DOROUGH, born 1824. Initial information received showed John L. to have been in Benton County, AL by 1834. However, he is listed Known children of James L. DOROUGH and Elizabeth WRIGHT are: